* html #azdiv { float:left; margin:0px; padding:0px; width:150px; margin-top:20px; }   
#azdiv { float:left; width:150px; margin-top:20px;}
* html #azdiv p { float:none; _float:none; z-index:1; vertical-align:middle; margin:0px; padding:0px; font-size:11px; margin:0; padding:0px; margin-top:10px; margin-bottom:10px; text-align:left;  margin-right:10px; width:100%; overflow:hidden; }
#azdiv p { margin:0px; padding:0px; font-size:11px; margin:0; padding:0px; margin-top:10px; margin-bottom:10px; text-align:left; margin-left:10px; margin-right:10px; }
#azdiv p a { margin:0px; padding:0px; font-weight:bold; color:#0000FF; }
